export declare const StyledButton: import("@stitches/react/types/styled-component").StyledComponent<"button", {
    variant?: "primary" | "secondary" | undefined;
    destructive?: boolean | "true" | undefined;
    onlyIcon?: boolean | "true" | undefined;
}, {}, import("@stitches/react/types/css-util").CSS<{}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
